App\Library\Amazon\Classes\FoodServiceAndJanSan\ProductTypeAType\FoodServiceAndJanSanAType:
    properties:
        ageRangeDescription:
            expose: true
            access_type: public_method
            serialized_name: AgeRangeDescription
            accessor:
                getter: getAgeRangeDescription
                setter: setAgeRangeDescription
            type: string
        airFlowCapacity:
            expose: true
            access_type: public_method
            serialized_name: AirFlowCapacity
            accessor:
                getter: getAirFlowCapacity
                setter: setAirFlowCapacity
            type: float
        capacity:
            expose: true
            access_type: public_method
            serialized_name: Capacity
            accessor:
                getter: getCapacity
                setter: setCapacity
            type: App\Library\Amazon\Classes\VolumeWeightDimensionType
        capSize:
            expose: true
            access_type: public_method
            serialized_name: CapSize
            accessor:
                getter: getCapSize
                setter: setCapSize
            type: App\Library\Amazon\Classes\LengthDimensionType
        capType:
            expose: true
            access_type: public_method
            serialized_name: CapType
            accessor:
                getter: getCapType
                setter: setCapType
            type: string
        closureDiameter:
            expose: true
            access_type: public_method
            serialized_name: ClosureDiameter
            accessor:
                getter: getClosureDiameter
                setter: setClosureDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        colorName:
            expose: true
            access_type: public_method
            serialized_name: ColorName
            accessor:
                getter: getColorName
                setter: setColorName
            type: string
        coolantCapacity:
            expose: true
            access_type: public_method
            serialized_name: CoolantCapacity
            accessor:
                getter: getCoolantCapacity
                setter: setCoolantCapacity
            type: App\Library\Amazon\Classes\VolumeDimensionType
        coolantConsumptionRate:
            expose: true
            access_type: public_method
            serialized_name: CoolantConsumptionRate
            accessor:
                getter: getCoolantConsumptionRate
                setter: setCoolantConsumptionRate
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        countryOfOrigin:
            expose: true
            access_type: public_method
            serialized_name: CountryOfOrigin
            accessor:
                getter: getCountryOfOrigin
                setter: setCountryOfOrigin
            type: string
        currentRating:
            expose: true
            access_type: public_method
            serialized_name: CurrentRating
            accessor:
                getter: getCurrentRating
                setter: setCurrentRating
            type: App\Library\Amazon\Classes\CurrentDimensionType
        displayType:
            expose: true
            access_type: public_method
            serialized_name: DisplayType
            accessor:
                getter: getDisplayType
                setter: setDisplayType
            type: string
        drawVolume:
            expose: true
            access_type: public_method
            serialized_name: DrawVolume
            accessor:
                getter: getDrawVolume
                setter: setDrawVolume
            type: App\Library\Amazon\Classes\VolumeAndVolumeRateDimensionType
        dropVolume:
            expose: true
            access_type: public_method
            serialized_name: DropVolume
            accessor:
                getter: getDropVolume
                setter: setDropVolume
            type: App\Library\Amazon\Classes\VolumeDimensionType
        extensionLength:
            expose: true
            access_type: public_method
            serialized_name: ExtensionLength
            accessor:
                getter: getExtensionLength
                setter: setExtensionLength
            type: App\Library\Amazon\Classes\LengthDimensionType
        fuelType:
            expose: true
            access_type: public_method
            serialized_name: FuelType
            accessor:
                getter: getFuelType
                setter: setFuelType
            type: string
        graduationInterval:
            expose: true
            access_type: public_method
            serialized_name: GraduationInterval
            accessor:
                getter: getGraduationInterval
                setter: setGraduationInterval
            type: App\Library\Amazon\Classes\GraduationIntervalType
        graduationRange:
            expose: true
            access_type: public_method
            serialized_name: GraduationRange
            accessor:
                getter: getGraduationRange
                setter: setGraduationRange
            type: App\Library\Amazon\Classes\LengthDimensionType
        heatedElementDimensions:
            expose: true
            access_type: public_method
            serialized_name: HeatedElementDimensions
            accessor:
                getter: getHeatedElementDimensions
                setter: setHeatedElementDimensions
            type: string
        heaterSurfaceMaterialType:
            expose: true
            access_type: public_method
            serialized_name: HeaterSurfaceMaterialType
            accessor:
                getter: getHeaterSurfaceMaterialType
                setter: setHeaterSurfaceMaterialType
            type: string
        heatingElementType:
            expose: true
            access_type: public_method
            serialized_name: HeatingElementType
            accessor:
                getter: getHeatingElementType
                setter: setHeatingElementType
            type: string
        heatTime:
            expose: true
            access_type: public_method
            serialized_name: HeatTime
            accessor:
                getter: getHeatTime
                setter: setHeatTime
            type: App\Library\Amazon\Classes\TimeDimensionType
        holdingTime:
            expose: true
            access_type: public_method
            serialized_name: HoldingTime
            accessor:
                getter: getHoldingTime
                setter: setHoldingTime
            type: App\Library\Amazon\Classes\TimeDimensionType
        horsepower:
            expose: true
            access_type: public_method
            serialized_name: Horsepower
            accessor:
                getter: getHorsepower
                setter: setHorsepower
            type: float
        inletConnectionType:
            expose: true
            access_type: public_method
            serialized_name: InletConnectionType
            accessor:
                getter: getInletConnectionType
                setter: setInletConnectionType
            type: string
        inletOutsideDimensions:
            expose: true
            access_type: public_method
            serialized_name: InletOutsideDimensions
            accessor:
                getter: getInletOutsideDimensions
                setter: setInletOutsideDimensions
            type: App\Library\Amazon\Classes\LengthDimensionType
        insideDepth:
            expose: true
            access_type: public_method
            serialized_name: InsideDepth
            accessor:
                getter: getInsideDepth
                setter: setInsideDepth
            type: App\Library\Amazon\Classes\LengthDimensionType
        insideDiameter:
            expose: true
            access_type: public_method
            serialized_name: InsideDiameter
            accessor:
                getter: getInsideDiameter
                setter: setInsideDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        insideHeight:
            expose: true
            access_type: public_method
            serialized_name: InsideHeight
            accessor:
                getter: getInsideHeight
                setter: setInsideHeight
            type: App\Library\Amazon\Classes\LengthDimensionType
        insideLength:
            expose: true
            access_type: public_method
            serialized_name: InsideLength
            accessor:
                getter: getInsideLength
                setter: setInsideLength
            type: App\Library\Amazon\Classes\LengthDimensionType
        insideWidth:
            expose: true
            access_type: public_method
            serialized_name: InsideWidth
            accessor:
                getter: getInsideWidth
                setter: setInsideWidth
            type: App\Library\Amazon\Classes\LengthDimensionType
        itemDepth:
            expose: true
            access_type: public_method
            serialized_name: ItemDepth
            accessor:
                getter: getItemDepth
                setter: setItemDepth
            type: App\Library\Amazon\Classes\LengthDimensionType
        itemDiameter:
            expose: true
            access_type: public_method
            serialized_name: ItemDiameter
            accessor:
                getter: getItemDiameter
                setter: setItemDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        itemShape:
            expose: true
            access_type: public_method
            serialized_name: ItemShape
            accessor:
                getter: getItemShape
                setter: setItemShape
            type: string
        itemThickness:
            expose: true
            access_type: public_method
            serialized_name: ItemThickness
            accessor:
                getter: getItemThickness
                setter: setItemThickness
            type: App\Library\Amazon\Classes\LengthDimensionType
        itemVolume:
            expose: true
            access_type: public_method
            serialized_name: ItemVolume
            accessor:
                getter: getItemVolume
                setter: setItemVolume
            type: App\Library\Amazon\Classes\VolumeDimensionType
        lowerTemperatureRating:
            expose: true
            access_type: public_method
            serialized_name: LowerTemperatureRating
            accessor:
                getter: getLowerTemperatureRating
                setter: setLowerTemperatureRating
            type: App\Library\Amazon\Classes\TemperatureDimensionType
        materialType:
            expose: true
            access_type: public_method
            serialized_name: MaterialType
            accessor:
                getter: getMaterialType
                setter: setMaterialType
            type: string
        maximumDispensingVolume:
            expose: true
            access_type: public_method
            serialized_name: MaximumDispensingVolume
            accessor:
                getter: getMaximumDispensingVolume
                setter: setMaximumDispensingVolume
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        maximumInletPressure:
            expose: true
            access_type: public_method
            serialized_name: MaximumInletPressure
            accessor:
                getter: getMaximumInletPressure
                setter: setMaximumInletPressure
            type: App\Library\Amazon\Classes\PressureDimensionType
        maximumSpeed:
            expose: true
            access_type: public_method
            serialized_name: MaximumSpeed
            accessor:
                getter: getMaximumSpeed
                setter: setMaximumSpeed
            type: App\Library\Amazon\Classes\SpeedDimensionType
        maximumStirringSpeed:
            expose: true
            access_type: public_method
            serialized_name: MaximumStirringSpeed
            accessor:
                getter: getMaximumStirringSpeed
                setter: setMaximumStirringSpeed
            type: App\Library\Amazon\Classes\SpeedDimensionType
        maximumStirringVolume:
            expose: true
            access_type: public_method
            serialized_name: MaximumStirringVolume
            accessor:
                getter: getMaximumStirringVolume
                setter: setMaximumStirringVolume
            type: App\Library\Amazon\Classes\VolumeAndVolumeRateDimensionType
        maximumTemperature:
            expose: true
            access_type: public_method
            serialized_name: MaximumTemperature
            accessor:
                getter: getMaximumTemperature
                setter: setMaximumTemperature
            type: App\Library\Amazon\Classes\TemperatureDimensionType
        maximumWorkingVolume:
            expose: true
            access_type: public_method
            serialized_name: MaximumWorkingVolume
            accessor:
                getter: getMaximumWorkingVolume
                setter: setMaximumWorkingVolume
            type: App\Library\Amazon\Classes\VolumeAndVolumeRateDimensionType
        mediaColor:
            expose: true
            access_type: public_method
            serialized_name: MediaColor
            accessor:
                getter: getMediaColor
                setter: setMediaColor
            type: string
        mediaType:
            expose: true
            access_type: public_method
            serialized_name: MediaType
            accessor:
                getter: getMediaType
                setter: setMediaType
            type: string
        minimumDispensingVolume:
            expose: true
            access_type: public_method
            serialized_name: MinimumDispensingVolume
            accessor:
                getter: getMinimumDispensingVolume
                setter: setMinimumDispensingVolume
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        minimumInletWaterTemperature:
            expose: true
            access_type: public_method
            serialized_name: MinimumInletWaterTemperature
            accessor:
                getter: getMinimumInletWaterTemperature
                setter: setMinimumInletWaterTemperature
            type: App\Library\Amazon\Classes\TemperatureDimensionType
        minimumSpeed:
            expose: true
            access_type: public_method
            serialized_name: MinimumSpeed
            accessor:
                getter: getMinimumSpeed
                setter: setMinimumSpeed
            type: App\Library\Amazon\Classes\SpeedDimensionType
        minimumStirringSpeed:
            expose: true
            access_type: public_method
            serialized_name: MinimumStirringSpeed
            accessor:
                getter: getMinimumStirringSpeed
                setter: setMinimumStirringSpeed
            type: App\Library\Amazon\Classes\SpeedDimensionType
        model:
            expose: true
            access_type: public_method
            serialized_name: Model
            accessor:
                getter: getModel
                setter: setModel
            type: string
        narrowEndDiameter:
            expose: true
            access_type: public_method
            serialized_name: NarrowEndDiameter
            accessor:
                getter: getNarrowEndDiameter
                setter: setNarrowEndDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        neckDiameter:
            expose: true
            access_type: public_method
            serialized_name: NeckDiameter
            accessor:
                getter: getNeckDiameter
                setter: setNeckDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        numberOfChannels:
            expose: true
            access_type: public_method
            serialized_name: NumberOfChannels
            accessor:
                getter: getNumberOfChannels
                setter: setNumberOfChannels
            type: integer
        numberOfHeaters:
            expose: true
            access_type: public_method
            serialized_name: NumberOfHeaters
            accessor:
                getter: getNumberOfHeaters
                setter: setNumberOfHeaters
            type: integer
        numberOfItems:
            expose: true
            access_type: public_method
            serialized_name: NumberOfItems
            accessor:
                getter: getNumberOfItems
                setter: setNumberOfItems
            type: integer
        numberOfRacks:
            expose: true
            access_type: public_method
            serialized_name: NumberOfRacks
            accessor:
                getter: getNumberOfRacks
                setter: setNumberOfRacks
            type: integer
        numberOfShelves:
            expose: true
            access_type: public_method
            serialized_name: NumberOfShelves
            accessor:
                getter: getNumberOfShelves
                setter: setNumberOfShelves
            type: integer
        numberOfTrays:
            expose: true
            access_type: public_method
            serialized_name: NumberOfTrays
            accessor:
                getter: getNumberOfTrays
                setter: setNumberOfTrays
            type: integer
        numberOfWells:
            expose: true
            access_type: public_method
            serialized_name: NumberOfWells
            accessor:
                getter: getNumberOfWells
                setter: setNumberOfWells
            type: integer
        numberOfWindows:
            expose: true
            access_type: public_method
            serialized_name: NumberOfWindows
            accessor:
                getter: getNumberOfWindows
                setter: setNumberOfWindows
            type: integer
        operatingPressure:
            expose: true
            access_type: public_method
            serialized_name: OperatingPressure
            accessor:
                getter: getOperatingPressure
                setter: setOperatingPressure
            type: App\Library\Amazon\Classes\PressureDimensionType
        outputCapacity:
            expose: true
            access_type: public_method
            serialized_name: OutputCapacity
            accessor:
                getter: getOutputCapacity
                setter: setOutputCapacity
            type: App\Library\Amazon\Classes\VolumeDimensionType
        outsideDiameter:
            expose: true
            access_type: public_method
            serialized_name: OutsideDiameter
            accessor:
                getter: getOutsideDiameter
                setter: setOutsideDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        poreSize:
            expose: true
            access_type: public_method
            serialized_name: PoreSize
            accessor:
                getter: getPoreSize
                setter: setPoreSize
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        pressureFlowRate:
            expose: true
            access_type: public_method
            serialized_name: PressureFlowRate
            accessor:
                getter: getPressureFlowRate
                setter: setPressureFlowRate
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        shakingSpeed:
            expose: true
            access_type: public_method
            serialized_name: ShakingSpeed
            accessor:
                getter: getShakingSpeed
                setter: setShakingSpeed
            type: App\Library\Amazon\Classes\SpeedDimensionType
        stemOutsideDiameter:
            expose: true
            access_type: public_method
            serialized_name: StemOutsideDiameter
            accessor:
                getter: getStemOutsideDiameter
                setter: setStemOutsideDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
        stopperNumber:
            expose: true
            access_type: public_method
            serialized_name: StopperNumber
            accessor:
                getter: getStopperNumber
                setter: setStopperNumber
            type: string
        suctionFlowRate:
            expose: true
            access_type: public_method
            serialized_name: SuctionFlowRate
            accessor:
                getter: getSuctionFlowRate
                setter: setSuctionFlowRate
            type: App\Library\Amazon\Classes\VolumeRateDimensionType
        supportedMediaSize:
            expose: true
            access_type: public_method
            serialized_name: SupportedMediaSize
            accessor:
                getter: getSupportedMediaSize
                setter: setSupportedMediaSize
            type: string
        temperatureAccuracy:
            expose: true
            access_type: public_method
            serialized_name: TemperatureAccuracy
            accessor:
                getter: getTemperatureAccuracy
                setter: setTemperatureAccuracy
            type: string
        temperatureControlPrecision:
            expose: true
            access_type: public_method
            serialized_name: TemperatureControlPrecision
            accessor:
                getter: getTemperatureControlPrecision
                setter: setTemperatureControlPrecision
            type: string
        temperatureRange:
            expose: true
            access_type: public_method
            serialized_name: TemperatureRange
            accessor:
                getter: getTemperatureRange
                setter: setTemperatureRange
            type: App\Library\Amazon\Classes\TemperatureDimensionType
        temperatureRecovery:
            expose: true
            access_type: public_method
            serialized_name: TemperatureRecovery
            accessor:
                getter: getTemperatureRecovery
                setter: setTemperatureRecovery
            type: App\Library\Amazon\Classes\TimeDimensionType
        temperatureStability:
            expose: true
            access_type: public_method
            serialized_name: TemperatureStability
            accessor:
                getter: getTemperatureStability
                setter: setTemperatureStability
            type: string
        temperatureUniformity:
            expose: true
            access_type: public_method
            serialized_name: TemperatureUniformity
            accessor:
                getter: getTemperatureUniformity
                setter: setTemperatureUniformity
            type: string
        timerRange:
            expose: true
            access_type: public_method
            serialized_name: TimerRange
            accessor:
                getter: getTimerRange
                setter: setTimerRange
            type: App\Library\Amazon\Classes\TimeDimensionType
        upperTemperatureRating:
            expose: true
            access_type: public_method
            serialized_name: UpperTemperatureRating
            accessor:
                getter: getUpperTemperatureRating
                setter: setUpperTemperatureRating
            type: App\Library\Amazon\Classes\TemperatureDimensionType
        waterRemovalCapacity:
            expose: true
            access_type: public_method
            serialized_name: WaterRemovalCapacity
            accessor:
                getter: getWaterRemovalCapacity
                setter: setWaterRemovalCapacity
            type: App\Library\Amazon\Classes\VolumeDimensionType
        wattage:
            expose: true
            access_type: public_method
            serialized_name: Wattage
            accessor:
                getter: getWattage
                setter: setWattage
            type: float
        wideEndDiameter:
            expose: true
            access_type: public_method
            serialized_name: WideEndDiameter
            accessor:
                getter: getWideEndDiameter
                setter: setWideEndDiameter
            type: App\Library\Amazon\Classes\LengthDimensionType
